<bugID>1201962<Summary>enable service worker logging in web console by default</Summary><Description>I think defaulting the service worker logging to show up in web console is closer to what developers expect.  For example, see bug 1201953.</Description></bugID>